Wait, people still use IE 3?

So the news out recently is that PayPal is going to block "unsafe browsers." I'm not talking about people here, but actually web browsers. How will PayPal know if something is unsafe? Good question, but one way they will tell, according to this article, is by determining the version of the actual browser.

PayPal mentioned that some users still hit its site with Internet Explorer 3, which was released more than 10 years ago? Sure, there probably are some people out there who are using antiquated browsers. And maybe there are a few others who are testing in multiple versions (just recently, I downloaded IE 3 to see how ridiculous things look in it). But seriously, shouldn't PayPal be looking at stopping the actual attacks and not just old browsers?

Oh well, this is pretty funny. Mental note: Don't attempt to login to PayPal with a WebTV emulator!

Tags: